body {
    padding: 0;
    margin: 0;
    font-family: 'Heebo', Arial;

    #document {
        display: flex;
        min-height: 100vh;
        width: 100%;
        background: #333333;
    }

    p {
        margin: 0 0 20px 0;
    }

    .innerCenter {
        max-width: 1270px;
        width: 100%;
        margin: 0 auto;
        padding: 20px 10px;
        box-sizing: border-box;
    }
}